BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: ##990000;
	scrollbar-darkshadow-color: black;
	scrollbar-arrow-color: #333333;
	margin-top: 10px;
	color: #FFF;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 36px;
	color: #CCC;
	font-family: 'Allura', cursive;
	text-transform: capitalize;
	font-style: italic;	
	margin-left:10px;
	letter-spacing:1px;
	
}

h2 {
	font-size: 13px;
	color: #FFF;
}

h3 {
	font-size: 12px;
	color: #FFF;
}

blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

a:link {
	color: #F4F4F4;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	
}
a:hover {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	
}
a:active {
	color: #F4F4F4;
	font-family: Verdana, Geneva, sans-serif;
	
}

img {
	max-width:100%;
}

hr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #FFF;
}

.border {
	border: 1px solid #990000
}

.nav li {
	list-style-position: outside;
	list-style-type: square;
	text-transform: capitalize;
	color: #FFF;
	-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
	transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	font-weight: 600;
	margin: 0 0 0 -20px;
	cursor: default;
}

.nav li:hover {
	color: #CCC;
}

.nav li a {
	color: #FFF;
}

.nav li a:hover {
	color: #CCC;
}

.events_bgcolor {
	padding: 10px;
	background-color: #666666;
}


.text_gbob {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	border: #990000;
	color: #333333;
}

.text_white {
	color: #FFF;
}

.text_dark {
	color: #000;
}

.details {
	color: #FFF;
	font-size: 10px;
}


.menutext {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-attachment: fixed;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: left top
}

.current {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
}

.current a:hover {
	color: #ccc;
	font-size: 10px;
		
}
.img_right {
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
